[#7188] New Error When Upgrade to CB 2.1.5

2 months 6 days ago - 2 months 5 days ago #305283 by quantumgravity
Hi,

Whenever I try to update any profile in the back end, I now get the error:

Chosen plans combination is not allowed (you must choose coherent plans selection, e.g. mandatory subscription(s) must be active or mandatory plan(s) must be chosen).


This happened today, immediately after updating to CB 2.1.5 and updating all plugins. I haven't updated the plans in years, and all are at the same level and marked as Exclusive. What might be happening?

Thanks.
2 months 5 days ago #305289 by fcipolla
I have the exact same issue. I checked for an update of CB paids subscriptions, but there aren't any.
and i checked on a backup i had, it is failing because of the update.
2 months 5 days ago - 2 months 5 days ago #305299 by krileon
Was able to confirm and have created a bug ticket to investigate and fix as soon as possible.

forge.joomlapolis.com/issues/7188

Does this impact frontend registrations/purchases for you? Please revert to CB 2.1.4 if affected.


Kyle (Krileon)
Community Builder Team Member
Before posting on forums: Read FAQ thoroughly + Read our Documentation + Search the forums
CB links: Documentation - Templates - CBSubs - Hosting - Forge - Incubator - GroupJive
--
If you are a Professional, Developer, or CB Paid Subscriptions subscriber and have a support issue please always post in your respective support forums for best results!
--
If I've missed your support post with a delay of 3 days or greater and are a Professional, Developer, or CBSubs subscriber please send me a private message with your thread and will reply when possible!
--
Please note I am available Monday - Friday from 8:00 AM EST to 4:00 PM EST. I am away on weekends (Saturday and Sunday) and if I've missed your post on or before a weekend after business hours please wait for the next following business day (Monday) and will get to your issue as soon as possible, thank you.
--
My role here is to provide guidance and assistance. I cannot provide custom code for each custom requirement. Please do not inquire me about custom development.
2 months 5 days ago #305300 by quantumgravity
We don't allow front-end registrations, but I can see how that might be a show-stopper for some. I don't think it's causing problems with front-end profile edits, but if it does I'll revert back.

Thanks for submitting the ticket right away.
2 months 5 days ago #305314 by krileon
Ok, this has been fixed in latest build release.


Kyle (Krileon)
Community Builder Team Member
Before posting on forums: Read FAQ thoroughly + Read our Documentation + Search the forums
CB links: Documentation - Templates - CBSubs - Hosting - Forge - Incubator - GroupJive
--
If you are a Professional, Developer, or CB Paid Subscriptions subscriber and have a support issue please always post in your respective support forums for best results!
--
If I've missed your support post with a delay of 3 days or greater and are a Professional, Developer, or CBSubs subscriber please send me a private message with your thread and will reply when possible!
--
Please note I am available Monday - Friday from 8:00 AM EST to 4:00 PM EST. I am away on weekends (Saturday and Sunday) and if I've missed your post on or before a weekend after business hours please wait for the next following business day (Monday) and will get to your issue as soon as possible, thank you.
--
My role here is to provide guidance and assistance. I cannot provide custom code for each custom requirement. Please do not inquire me about custom development.
The following user(s) said Thank You: quantumgravity
2 months 5 days ago #305315 by quantumgravity
Yes, that did it. Thanks to you and beat for fixing it so quickly.
Moderators: beatnantkrileon
Time to create page: 0.426 seconds
Facebook Twitter Google LinkedIn